<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}

?>


<?php

 $sql = "SELECT * from ".TABLE_CATE." where   modtype='node' and pid='0'   $andlangbh  order by pos desc,id";
 $rowlist = getall($sql);
  if($rowlist=='no') echo $norr2;
  else{

  ?>

<div style="font-size:14px;padding:10px;display:block;background:#4D91D5;color:#fff;font-weight:bold;margin-bottom:10px" >分类管理</div>
  
  <?php

     echo '<ul class="sidebarnew">';
       foreach($rowlist as $v ){

        $catename = decode($v['name']);
        $pidnamehere = $v['pidname'];
        // $jsname = jsdelname($v['name']);

        $styleV = '';
        if($pidnamehere==$catid) {
             $styleV=' class="active" ';
        }

     //mod_category/mod_category.php?lang=cn&catid=cate20150805_1125344029&file=edit&act=edit
  $linkedit='   <a  style="display:block" href="'.$jumpv.'&catid='.$pidnamehere.'&file='.$file.'&act=edit"><i class="fa fa-angle-right"></i> '.$catename.'</a>';

//echo $linkedit;

 echo '<li '.$styleV.' style="padding:5px 0;font-weight:bold;font-size:16px"> '.$linkedit.'</li>';


echo '<li  style="border-bottom:1px solid;padding-left:20px;margin-bottom:2px;"><a style="color:#999" href="mod_subcate.php?lang='.LANG.'&catid='.$pidnamehere.'">管理子分类</a></li>';

    }

 echo '</ul>';
}

?>
